遇见spring cloud问题01

遇到这个问题在网上查看了很多方法,有的不适用,我这里是由于版本的问题

<parent>
    <groupId>org.springframework.boot</groupId>
    <artifactId>spring-boot-starter-parent</artifactId>
    <version>1.5.13.RELEASE</version>
    <relativePath/> <!-- lookup parent from repository -->
</parent>
将这里的版本号改为较低的版本就ok

阅读更多
文章标签: 版本问题
个人分类: 问题总结
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭